{
  "item.contenttweaker.brass_grit": "Brass Grit",
  "item.contenttweaker.zinc_grit": "Zinc Grit",
  "item.contenttweaker.cobalt_grit": "Cobalt Grit",
  "item.contenttweaker.cobalt_sheet": "Cobalt Sheet",
  "item.contenttweaker.crushed_cobalt": "Crushed Cobalt Ore",
  "item.contenttweaker.thallasium_grit": "Thallasium Grit",
  "item.contenttweaker.crushed_thallasium_ore": "Crushed Thallasium Ore",
  "item.contenttweaker.thallasium_sheet": "Thallasium Sheet"
}